Open Chinese Convert 1.0.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

opencc::ConversionChain Member List

This is the complete list of members for opencc::ConversionChain, including all inherited members.

ConversionChain(const list< ConversionPtr > _conversions) (defined in opencc::ConversionChain) | opencc::ConversionChain |
Convert(const SegmentsPtr &input) const (defined in opencc::ConversionChain) | opencc::ConversionChain |
GetConversions() const (defined in opencc::ConversionChain) | opencc::ConversionChain | inline